/* make overflow work for MSIE */
html,body { margin:0; }

/* misc margins */
h1 { font-family:sans-serif; font-size:1.17em; margin:0; }
h2 { font-family:sans-serif; font-size:1.17em; margin:0; }
h3 { font-family:sans-serif; font-size:1.17em; margin:0; }
p { font-family:sans-serif; }
img { border-width:0px; }
td { vertical-align:top; }

/* images for use in links  */
img.link { border-width:0px; }
img.link:hover { border-width:1px; }

/* header */
.header { position: relative; margin-left:30px; margin-right:30px; margin-top:30px; margin-bottom:0px; height:90px; overflow:hidden; }

/* logo, inside header */
.logo { position:absolute; top:0px; left:0px; width:60px; height:60px; margin:0; } 

/* title, inside header */
.titleimg { position:absolute; width:auto; left:150px; top:0px; right:0px; height:60px; margin:0; }
.titletext { position:absolute; width:auto; left:150px; top:0px; right:0px; height:60px; margin:0; }
.titlelarge { font-family:sans-serif; font-weight:bold; font-size:12pt; color:white; margin:0; }
.titlesmall { font-family:sans-serif; font-weight:bold; font-size:9pt; color:white; margin:0; }

/* section menu, inside header */
.section { font-family:sans-serif; position:absolute; width:auto; left:150px; top:60px; margin:0; }

/* language menu, inside header */
.lang { font-family:sans-serif; font-size:10pt; position:absolute; width:auto; right:0px; top:60px; margin:0}

/* subsection menu */
.subsection { font-family:sans-serif; float:left; width:120px; margin-left:30px; margin-top:0px; margin-right:0px; margin-bottom:0px; }

/* body content */
.body { font-family:sans-serif; font-size:10pt; margin-left:180px; margin-top:0px; margin-right:30px; margin-bottom:2em; }

/* footer */
.footer { clear:both; text-align:left; margin-left:180px; margin-right:30px; margin-top:30px; margin-bottom:30px; height:40px; width: auto; }
.logos { float:right; margin: 0px; } 
.icon { margin-left: 1em; margin-right: 1em; margin-top:0; margin-bottom:0; } 
.copyright { vertical-align:text-bottom; margin:0; font-family:sans-serif; font-size:10pt; }

/* boxes and floats */
.floatimg { clear: right; float:right; margin-left:2em; margin-top:2em; margin-bottom:2em; }
.float { float:right; margin-left:2em; margin-top:2em; margin-bottom:2em; width:220px; }
.box { margin-bottom:2em; background-color:#e8e8e8; width:100%; }
.boxtitle { font-family:sans-serif; font-weight:bold; font-size:10pt; color:white; background-color:#00255A; width:100%; }
.columntitle { font-family:sans-serif; font-size:10pt; color:black; background-color:#e8e8e8; }
.right { text-align:right; }

/* error messages */
.error { font-weight:bold; color:red; }

/* tables */
td.title { font-family:sans-serif; font-weight:bold; font-size:10pt; color:black; background-color:#e8e8e8; }

/* menu items */
ul.menu		{ margin-left: 1.5em; margin-top:0; margin-bottom:0; padding: 0; }
li.menu		{ margin: 0; padding: 0; }
span.menu	{ font-family:sans-serif; font-size:10pt; color:black; background-color:transparent; }
span.lang	{ font-family:sans-serif; font-size:10pt; color:black; background-color:transparent; }
a.menu:link	{ font-family:sans-serif; font-size:10pt; color:black; background-color:transparent; }
a.menu:visited	{ font-family:sans-serif; font-size:10pt; color:black; background-color:transparent; }
a.menu:hover	{ font-family:sans-serif; font-size:10pt; color:white; background-color:#00255A; }
a.menu:active	{ font-family:sans-serif; font-size:10pt; color:black; background-color:transparent; }

/* end */
